/*     1161205 : 장문 텍스트      */
.textarea__1161205__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1161205__ p {font-size:18px;line-height:1.65em;}
}

/*     1161215 : 실선      */
.solid_line__1161215__ {display:block;position:relative;width:100%;height:80px}
.solid_line__1161215__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #444444}

.solid_line__1161215__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1161215__ {height:60px}
}

/*     1161225 : 타이틀 텍스트      */
.title__1161225__ {font-size:0}
.title__1161225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1161225__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1161225__.style_top p {padding-top:10px}
.title__1161225__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__1161225__.style_right p {padding-right:14px}
.title__1161225__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__1161225__.style_bottom p {padding-bottom:12px}
.title__1161225__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__1161225__.style_left p {padding-left:14px}
.title__1161225__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__1161225__.style_circle1 p {padding-left:18px}
.title__1161225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1161225__.style_circle2 p {padding-left:18px}
.title__1161225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1161225__ p {font-size:24px;}
	.title__1161225__.style_top p:before {width:24px}
	.title__1161225__.style_right p:before {height:24px}
	.title__1161225__.style_bottom p:before {width:24px}
	.title__1161225__.style_left p:before {height:24px}
}

/*     1161235 : 장문 텍스트      */
.textarea__1161235__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1161235__ p {font-size:18px;line-height:1.65em;}
}

/*     1161245 : 타이틀 텍스트      */
.title__1161245__ {font-size:0}
.title__1161245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1161245__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1161245__.style_top p {padding-top:10px}
.title__1161245__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1161245__.style_right p {padding-right:14px}
.title__1161245__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1161245__.style_bottom p {padding-bottom:12px}
.title__1161245__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1161245__.style_left p {padding-left:14px}
.title__1161245__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1161245__.style_circle1 p {padding-left:18px}
.title__1161245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1161245__.style_circle2 p {padding-left:18px}
.title__1161245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1161245__ p {font-size:20px;}
	.title__1161245__.style_top p:before {width:20px}
	.title__1161245__.style_right p:before {height:20px}
	.title__1161245__.style_bottom p:before {width:20px}
	.title__1161245__.style_left p:before {height:20px}
}

/*     1161255 : 장문 텍스트      */
.textarea__1161255__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1161255__ p {font-size:18px;line-height:1.65em;}
}

/*     1161265 : 타이틀 텍스트      */
.title__1161265__ {font-size:0}
.title__1161265__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1161265__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1161265__.style_top p {padding-top:10px}
.title__1161265__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1161265__.style_right p {padding-right:14px}
.title__1161265__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1161265__.style_bottom p {padding-bottom:12px}
.title__1161265__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1161265__.style_left p {padding-left:14px}
.title__1161265__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1161265__.style_circle1 p {padding-left:18px}
.title__1161265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1161265__.style_circle2 p {padding-left:18px}
.title__1161265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1161265__ p {font-size:20px;}
	.title__1161265__.style_top p:before {width:20px}
	.title__1161265__.style_right p:before {height:20px}
	.title__1161265__.style_bottom p:before {width:20px}
	.title__1161265__.style_left p:before {height:20px}
}

/*     1161275 : 장문 텍스트      */
.textarea__1161275__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1161275__ p {font-size:18px;line-height:1.65em;}
}

/*     1161285 : 타이틀 텍스트      */
.title__1161285__ {font-size:0}
.title__1161285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1161285__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1161285__.style_top p {padding-top:10px}
.title__1161285__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1161285__.style_right p {padding-right:14px}
.title__1161285__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1161285__.style_bottom p {padding-bottom:12px}
.title__1161285__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1161285__.style_left p {padding-left:14px}
.title__1161285__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1161285__.style_circle1 p {padding-left:18px}
.title__1161285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1161285__.style_circle2 p {padding-left:18px}
.title__1161285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1161285__ p {font-size:20px;}
	.title__1161285__.style_top p:before {width:20px}
	.title__1161285__.style_right p:before {height:20px}
	.title__1161285__.style_bottom p:before {width:20px}
	.title__1161285__.style_left p:before {height:20px}
}

/*     1161295 : 장문 텍스트      */
.textarea__1161295__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1161295__ p {font-size:18px;line-height:1.65em;}
}

/*     1161305 : 타이틀 텍스트      */
.title__1161305__ {font-size:0}
.title__1161305__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1161305__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1161305__.style_top p {padding-top:10px}
.title__1161305__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1161305__.style_right p {padding-right:14px}
.title__1161305__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1161305__.style_bottom p {padding-bottom:12px}
.title__1161305__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1161305__.style_left p {padding-left:14px}
.title__1161305__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1161305__.style_circle1 p {padding-left:18px}
.title__1161305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1161305__.style_circle2 p {padding-left:18px}
.title__1161305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1161305__ p {font-size:20px;}
	.title__1161305__.style_top p:before {width:20px}
	.title__1161305__.style_right p:before {height:20px}
	.title__1161305__.style_bottom p:before {width:20px}
	.title__1161305__.style_left p:before {height:20px}
}

/*     1161315 : 장문 텍스트      */
.textarea__1161315__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1161315__ p {font-size:18px;line-height:1.65em;}
}

